Bug 439241 - clearlooks theme is too cramped now
Summary: clearlooks theme is too cramped now
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2-engines   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-27 17:29 UTC by Dan Winship
Modified: 2009-02-02 15:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-02 15:22:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fedora 8 (7.59 KB, image/png)
2008-03-27 17:30 UTC, Dan Winship
no flags Details
Fedora 9 (10.40 KB, image/png)
2008-03-27 17:31 UTC, Dan Winship
no flags Details
bad theme and good theme (175.62 KB, image/png)
2008-05-17 00:13 UTC, Sergio Monteiro Basto
no flags Details

Description Dan Winship 2008-03-27 17:29:50 UTC
The clearlooks theme seems to have gotten squished between f8 and f9, especially
in menus. See attached screenshots.

(The screenshots are from different machines, with different DPI, but it's
obvious that the F9 one has much less padding relative to its font size, which
makes everything squished together and harder to read.)

Comment 1 Dan Winship 2008-03-27 17:30:52 UTC
Created attachment 299366 [details]
Fedora 8

Comment 2 Dan Winship 2008-03-27 17:31:08 UTC
Created attachment 299367 [details]
Fedora 9

Comment 3 Peter Gordon 2008-03-27 17:52:27 UTC
The gnome-theme-clearlooks package has been dead past FE-3, so I was rather
surprised to find this bug in my inbox this morning. :o (It was integrated into
the gtk2-engines packages at that time in upstream.)

This should be re-assigned to a more proper component. What theme are you using
that shows this issue?


Comment 4 Dan Winship 2008-03-27 18:51:18 UTC
"clearlooks" :)

ok, libclearlooks.so is in gtk2-engines so I guess that's where this belongs.


Comment 5 Dan Winship 2008-03-27 18:51:50 UTC
oops, and reassign

Comment 6 Peter Gordon 2008-03-28 21:20:59 UTC
Okay; just making sure I wasn't _completely_ insane. Thanks. =)

Comment 7 Bug Zapper 2008-05-14 08:20:19 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Sergio Monteiro Basto 2008-05-17 00:13:25 UTC
Created attachment 305778 [details]
bad theme and good theme 

Hi , I am looking for some help here , after upgrade from f8 to f9 ,
things in kde just looks wrong with default theme .
but if I do a su - testeuser
and run firefox theme looks great .
see the snapshot .
this just happens in kde windows manager , Any help is appreciated ?
Note: I already try with a fresh user

Comment 9 Sergio Monteiro Basto 2008-05-28 17:33:14 UTC
I think thsi this fixed , on kde 4.0.4 and I also think that this could be a
duplicated bug of #44330

Comment 10 Sergio Monteiro Basto 2008-05-28 17:34:13 UTC
I meant #443309 bug 443309

Comment 11 Dan Winship 2009-02-02 15:22:58 UTC
this was actually user error; i was comparing two different themes (clearlooks and nodoka maybe? i forget)


Note You need to log in before you can comment on or make changes to this bug.